Bug 1645208 - foreman: stored XSS In job invocation page
Summary: foreman: stored XSS In job invocation page
Keywords:
Status: CLOSED DUPLICATE of bug 1645201
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20181023,repor...
Depends On:
Blocks: 1640755
TreeView+ depends on / blocked
 
Reported: 2018-11-01 15:50 UTC by Laura Pardo
Modified: 2019-06-08 23:41 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-04 21:21:08 UTC


Attachments (Terms of Use)

Description Laura Pardo 2018-11-01 15:50:35 UTC
A flaw was found in foreman. A stored XSS in the description of a custom user input in the jobs invocation page.


References:
https://projects.theforeman.org/issues/25275

Comment 1 Laura Pardo 2018-11-01 15:50:47 UTC
Acknowledgments:

Name: Sanket Jagtap (Red Hat Pune India)


Note You need to log in before you can comment on or make changes to this bug.